soprano (2.9.4+dfsg-3) unstable; urgency=medium

  * Update symbols files from buildds logs (2.9.4+dfsg-2).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 11 Aug 2015 08:55:00 +0200

soprano (2.9.4+dfsg-2) unstable; urgency=medium

  * Update symbols file with buildds logs.
  * Update symbols files. (Closes: #778126, #752112)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Aug 2015 21:15:54 +0200

soprano (2.9.4+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols file.
    Patch by Sphinx Jiang <yishanj13@gmail.com>.
    Work done for Debian GSOC2014.
    Closes: #746916.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Jun 2014 10:46:06 +0100

soprano (2.9.4+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update patch: add_library_architecture_to_libDirs.patch.
  * Remove patch: upstream_find-clucene-shared.diff, already applied by
    upstream.
  * Remove obsolete patch: x11_not_required.diff.
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 04 Nov 2013 16:10:56 +0100

soprano (2.9.3+dfsg-1) experimental; urgency=low

  * New upstream release.
  * New patch: add_library_architecture_to_libDirs.patch.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Sep 2013 17:25:16 +0200

soprano (2.9.2+dfsg.1-4) unstable; urgency=low

  * Team upload.
  * Remove last bits of multiarch, since soprano is not read for it and
    would require more work to also not break rdepends:
    - drop patch add_m-a_dirs_to_the_search_path.diff
    - remove Pre-Depends
  * Backport upstream commit 4bfdfdfdee03080ec9ca21eeb168c2ab9dbba0bb to fix
    compatibility with clucene 2.x; patch upstream_find-clucene-shared.diff.
    (Closes: #718369)
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Aug 2013 16:18:51 +0200

soprano (2.9.2+dfsg.1-3) experimental; urgency=low

  * Rebuild without multi-arch.
  * New patch, add m-a dirs to the search patch.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Jun 2013 13:10:19 +0200

soprano (2.9.2+dfsg.1-2) experimental; urgency=low

  * Rebuild for multi-arch.
  * Update install files.
  * Update vcs-fields.
  * Update lintian override for m-a.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Jun 2013 10:37:48 +0200

soprano (2.9.2+dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Disable x11_not_required.diff patch, applied by upstream.
  * Disable doxyfile_generate_tagfile.diff patch, applied by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 11 May 2013 15:25:32 +0200

soprano (2.9.1+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Drop unused (since 2.9.0+dfsg1-1) patch disable_usr_lib_install_rpath.diff.

  [ Maximiliano Curia ]
  * Update watch file.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Add myself to the list of uploaders.
  * Update symbols file:
    - Remove Soprano::Server::ServerCore::serverConnectionFinished() (private).
    - Add new symbols.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 10 May 2013 01:24:13 +0200

soprano (2.9.0+dfsg1-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Update symbols files.
  * Bump debhelper compatibility level to 9.
  * Remove dont_use_virtuoso_default_port.diff, applied upstream.
  * Update symbols files.
  * Update installed files.
  * Add lintian override for hardening-no-fortify-functions.

  [ Daniele E. Domenichelli ]
  * Update disable_usr_lib_install_rpath.diff.

  [ Sune Vuorela ]
  * Release to experimental
  * Update me in uploaders

 -- Sune Vuorela <sune@debian.org>  Mon, 25 Mar 2013 17:44:41 +0100

soprano (2.7.6+dfsg.1-3) unstable; urgency=low

  * Team upload.
  * Add dont_use_virtuoso_default_port.diff, prevents hangs when installing or
    running virtuoso as a standalone server.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 05 Feb 2013 11:38:17 +0100

soprano (2.7.6+dfsg.1-2) unstable; urgency=low

  * Team upload.
  * soprano.tag moved in since 2.6.0+dfsg.1-1 from libsoprano-dev to
    libsoprano-doc, so add proper breaks/replaces. (Closes: #694288)
  * Fix epoch in the version of the libqt4-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Tue, 27 Nov 2012 22:34:19 +0100

soprano (2.7.6+dfsg.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - soprano does not use installdox anymore. (Closes: #674346)
  * Refresh the patches.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Generate the apidox only when libsoprano-doc is being built too.
  * Update symbols files.

 -- Pino Toscano <pino@debian.org>  Thu, 24 May 2012 19:50:21 +0200

soprano (2.7.5+dfsg.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update uploaders (remove Armin).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 04 Mar 2012 21:41:08 +0100

soprano (2.7.3+dfsg.1-1) experimental; urgency=low

  * New upstream release. (Closes: #641475)

  [ Daniele E. Domenichelli ]
  * Update libsoprano4.symbols.

  [ José Manuel Santamaría Lema ]
  * Pass -DSOPRANO_DISABLE_SESAME2_BACKEND=ON to cmake. (Closes: #649443)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:51 -0300

soprano (2.6.0+dfsg.1-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.2: no changes needed.
  * Replace $(overriden_command) with $(overridden_command) in debian/rules.
    Requires pkg-kde-tools 0.12.
  * Use redland cflags (from redland-config) when building redland stuff. Fixes
    FTBFS due to missing /usr/include/raptor2 in the include path (patch
    redland_raptor2_support.h improved).
  * Update libsoprano4.symbols.

 -- Modestas Vainius <modax@debian.org>  Thu, 23 Jun 2011 12:52:37 +0300

soprano (2.6.0+dfsg.1-3) unstable; urgency=low

  * Fix symbol files to support both gcc 4.4 and Qt 4.6 configurations.
    Fixes FTBFS.

 -- Modestas Vainius <modax@debian.org>  Wed, 23 Mar 2011 19:10:49 +0200

soprano (2.6.0+dfsg.1-2) unstable; urgency=low

  * Remove debian/README.source: not necessary as of 3.0 (quilt).
  * Add support for raptor V2 to the redland backend.
    (patch redland_raptor2_support.h) and start building it again
    (Closes: #615487)

 -- Modestas Vainius <modax@debian.org>  Tue, 22 Mar 2011 20:40:12 +0200

soprano (2.6.0+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Switch debian/rules build engine to dhmk based qt-kde-team/2/*:
    - drop cdbs from Build-Depends;
    - bump pkg-kde-tools build dependency requirement to 0.11;
    - port debian/rules to dhmk;
    - set --builddirectory to Build/;
    - install libsoprano-doc files via libsoprano-doc.install.
  * Do not build redland backend till it works with raptor V2. (Closes: #615487)
    In the meantime, replace librdf0-dev (which needs raptor V2) with
    libraptor1-dev in order to build raptor parser/serializer.
  * Drop sequence number from the debian/patches/* files.
  * Generate soprano.tag while building docs (patch
    doxyfile_generate_tagfile.diff) and install the file to libsoprano-doc
    (/usr/share/soprano/doc/) rather than libsoprano-dev.
  * Update symbol file. (Closes: #615663)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 13 Mar 2011 17:07:41 +0200

soprano (2.5.0+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Make libsoprano4 Recommends in soprano-daemon strictly versioned.
  * Point debian/control Vcs fields to the new Git repository.
  * Bump Standards-Version to 3.9.1: add/replace Conflicts with Breaks next to
    Replaces as needed.
  * Require cmake 2.6.2, not 2.6.8.
  * Switch to source format 3.0 (quilt):
    - remove quilt build dependency;
    - bump pkg-kde-tools build dependency to 0.9.
  * Move debug package to the bottom of debian/control.
  * Update sumbol file for 2.5.0 on amd64.
  * Replace common-licenses/BSD with real license text.

  [ George Kiagiadakis ]
  * With the new version of doxygen (1.7.1), there are not longer *.gif
    files in the documentation. (Closes: #590400).
  * Update symbol file for 2.4.64 and confirm on amd64 and i386.

  [ Ana Beatriz Guerrero Lopez ]
  * Add versioned build dependend on doxygen (>= 1.7.1), full documentation
    will not be installed if you build the package with a previous version.

  [ Bjoern Ricks ]
  * Update symbol file for 2.4.63 on i386

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 08 Aug 2010 02:07:52 +0300

soprano (2.4.3+dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Update symbol file for 2.4.2 on all arches for 2.4.3 on amd64.
  * Add debian/source/format (1.0).

 -- Modestas Vainius <modax@debian.org>  Mon, 17 May 2010 01:08:55 +0300

soprano (2.4.2+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Use DEP-3 headers on the patches.
  * Cleanup build dependencies versions.
  * Update copyright years.
  * Update symbol file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 21 Apr 2010 09:22:06 +0300

soprano (2.4.1+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Make soprano-daemon suggest virtuoso-minimal.
  * Add a note to soprano-daemon description that it is not intended to be used
    directly by end users (see thread in #546199).
  * Drop 02_build_with_visibility_hidden.diff patch, merged upstream.
  * Update symbol file.
  * Add patch 02_disable_usr_lib_install_rpath.diff to get rid of /usr/lib
    RPATH.
  * Upgrade libsoprano4 to soprano-dbg Depends.
  * Fix debian/watch:
    - dversionmangle dfsg.1 suffix;
    - remove bogus excess lines.
  * Update libsoprano-dev.install.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 06 Mar 2010 02:45:14 +0200

soprano (2.4.0.1+dfsg.1-2) unstable; urgency=low

  * Downgrade libsoprano-doc to priority: extra.
  * Drop bogus 03_SopranoAddOntology_path.diff patch.

 -- Modestas Vainius <modax@debian.org>  Fri, 12 Feb 2010 18:55:31 +0200

soprano (2.4.0.1+dfsg.1-1) unstable; urgency=low

  * New upstream release:
    - Fix Raptor RDF serializer installation. (Closes: #562388)

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.
  * Remove Matthew Rosewarne from Uploaders, happy hacking wherever you are.
  * Add build depend on libiodbc2-dev for virtuoso backend.
  * Update installed files.

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL.
  * Build depend on pkg-kde-tools 0.6.1.
  * Convert libsoprano4.symbols.in to new pkg-kde-tools 0.6 format and
    update it for 2.4.0.1.
  * Bump libqt4-dev build depend to version 4.5.0.
  * Bump libsoprano4 shlibs with each new upstream version.
  * Install dbus interface XMLs to libsoprano-dev.
  * Exempt libsoprano4 from soprano-daemon ${shlibs:Depends} to avoid circular
    deps (Closes: #546199).
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Remove pointless shlibs:Depends subst from libsoprano-doc.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Feb 2010 23:27:48 +0200

soprano (2.3.1+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Lisandro Damián Nicanor Pérez Meyer:

  * Bump Standards-Version from 3.8.2 to 3.8.3, no changes required.
  * Modified the SopranoAddOntology patch to fix a path.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 24 Sep 2009 20:50:06 +0200

soprano (2.3.0+dfsg.1-2) unstable; urgency=low

  * Upload to unstable

  +++ Changes by Fathi Boudra:

  * Add patch to fix SopranoAddOntology.cmake path.

  +++ Changes by Modestas Vainius:

  * Remove incorrectly tagged and obsolete symbols from libsoprano4.symbols.in.
    Resolves FTBFS (Closes: #537817).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 26 Jul 2009 23:06:56 +0300

soprano (2.3.0+dfsg.1-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Fathi Boudra:

  * Set priority extra to debug package.
  * Bump Standards-Version from 3.8.0 to 3.8.2 (no changes needed).

  +++ Changes by Modestas Vainius:

  * Convert symbols file to dpkg-dev 1.15.3 compatible format. Build depend on
    dpkg-dev 1.15.3.
  * Update symbols file for 2.3.0 release.

  +++ Changes by Scott Kitterman:

  * Split out non library files split into soprano-daemon. (Closes: #517475)

  +++ Changes by Sune Vuorela:

  * Fix sections.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 18 Jul 2009 12:34:23 +0300

soprano (2.2.69+dfsg.1-1) experimental; urgency=low

  * New upstream snapshot.

  +++ Changes by George Kiagiadakis:

  * Update installed files.
  * Update libsoprano4.symbols.in.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 29 Jun 2009 14:28:35 +0300

soprano (2.2.2+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Point Debian Vcs URLs to pkg-kde/trunk (new location).

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * API documentation is now built enabling flag SOPRANO_BUILD_API_DOCS.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 27 Feb 2009 23:28:35 +0100

soprano (2.2.1+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Remove THIS_SHOULD_GO_TO_UNSTABLE from debian/rules.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove 03_fix_soprano_exports.diff merged upstream.
  * Update debian/libsoprano4.symbols.in.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 19 Feb 2009 02:16:37 +0100

soprano (2.1.67+dfsg.1-2) experimental; urgency=low

  +++ Changes by Modestas Vainius:

  * More updates to debian/libsoprano4.symbols.in.
  * Rename debian/*.lintian to debian/*.lintian-overrides.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - bump pkg-kde-tools build depend to 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules;
    - remove custom symbolshelper rules from debian/rules.
  * Add 03_fix_soprano_exports.diff patch to SOPRANO_EXPORT public API classes
    Soprano::Utils::ReadOnlyModel and Soprano::RdfSchemaModel. Update symbols
    file template.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 25 Jan 2009 19:38:22 +0100

soprano (2.1.67+dfsg.1-1) experimental; urgency=low

  * New upstream development release.

  +++ Changes by Modestas Vainius:

  * Bump cmake build depend to 2.6.2.
  * Bump Standards-Version to 3.8.0: add README.source.
  * Switch to new installgen format.
  * Update install files.
  * Bump shlibs to 2.1.67.
  * Move DBus interface XMLs to libsoprano-dev, add appropriate replaces.
  * Build soprano with -fvisibility=hidden -fvisibility-inlines-hidden.
  * Add symbols file template for libsoprano4, build depend on
    pkg-kde-tools 0.3.1.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 22 Jan 2009 11:53:18 +0200

soprano (2.1.1+dfsg.1-1) unstable; urgency=high

  * New upstream release.
    - Bumps version number to 2.1.1 instead of 2.0.99 (prerelease).
    - Adds README file.
    - Removes old method from private backends/redland/redlandmodel.{cpp,h}.

  +++ Changes by Modestas Vainius:

  * Fix FTBFS (Closes: #506537).
  * Urgency high due to RC bugfix targetted for Lenny.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 22 Nov 2008 14:55:00 +0200

soprano (2.1+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Bump shlibs to 2.1.
  * Add myself to uploaders.
  * Update debian/copyright.
  * Add prune-nonfree debian/rules target as a helper to get rid of jars and
    *.class files inside the tarball.
  * Add dfsg suffix to the original tarball name. It was pruned.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 23 Jul 2008 17:26:55 +0300

soprano (2.0.98-2) unstable; urgency=low

  * Upload to unstable.
  * Replaces current soprano 2.0.3 and does not longer FTBFS. (Closes: #482265)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 28 Jun 2008 21:23:37 +0200

soprano (2.0.98-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Fathi Boudra:

  * Add patch to make X11 not required to fix FTBF after libqt4-dev
    dependencies clean up.

  +++ Changes by Modestas Vainius:

  * Bump libsoprano4 shlibs to 2.0.98 because libsoprano4 changed its version
    to 4.1.0.
  * Add *.installgen files.
  * Update installed files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 25 Apr 2008 11:26:31 +0200

soprano (2.0.97~svn790369-2) experimental; urgency=low

  +++ Changes by Matthew Rosewarne:

  * Remove 02_hack_away_sesame_and_non-free_stuff.diff and prune-nonfree,
    since Sesame2 is compliant with the DFSG.
  * Update watch file to handle problems with the SourceForge redirector.
  * Create libsoprano-doc package.
  * Added doxygen and graphviz to Build-Depends.
  * Increase minimum libqt4-dev Build-Depends version to 4.4.0~rc1.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 10 Apr 2008 00:36:41 +0200

soprano (2.0.97~svn790369-1) experimental; urgency=low

  * New upstream snapshot.
  * Update installed files.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 26 Mar 2008 18:38:05 +0100

soprano (2.0.3-2) experimental; urgency=low

  * Rebuild against Qt 4.4 beta. Update build depend on libqt4-dev
    to (>> 4.4.0~).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 25 Mar 2008 19:25:36 +0100

soprano (2.0.3-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Matthew Rosewarne:

  * Add libsoprano-dbg package.
  * Fix version for libsoprano-dev dependency on libsoprano4.
  * Tweak package descriptions.

  +++ Changes by Fathi Boudra:

  * Add Vcs-Browser and Vcs-Svn fields.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 15 Mar 2008 17:14:52 +0100

soprano (2.0.0-2) unstable; urgency=low

  * Need to be builded against Qt4 from unstable.

 -- Fathi Boudra <fabo@debian.org>  Tue, 08 Jan 2008 21:27:00 +0100

soprano (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Remove export LDFLAGS since it was added to cdbs/kde.mk.

 -- Fathi Boudra <fabo@debian.org>  Mon, 07 Jan 2008 13:52:52 +0100

soprano (1.99~rc2-1) unstable; urgency=low

  * New upstream release.
  * Update libsoprano-dev.install.
  * Update Standards-Version to 3.7.3, no changes required.
  * Add export LDFLAGS+="-Wl,--as-needed" in rules to make dpkg-shlibdeps
    happier.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 16 Dec 2007 19:10:15 +0100

soprano (1.98.0~rc1-1) unstable; urgency=low

  * New upstream release.
  * Update *.install files.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Dec 2007 17:40:32 +0100

soprano (1.97.1~beta4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Armin Berres:

  * Make soprano binNMUable (Closes: #449130).
  * Add watch file.

  +++ Changes by Fathi Boudra:

  * Add myself in uploaders.
  * libsoprano-dev should be in section libdevel (Closes: 447620).
  * Add Homepage in long description.
  * Update libsoprano-dev include files.
  * Update patch.

  ++ changes by Ana Beatriz Guerrero Lopez:

  * Move Homepage into control field.
  * Repackage to remove nonfree stuff and upload.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Nov 2007 14:04:18 +0100

soprano (1.95.0~beta2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Armin Berres:

  * Update *.install files.
  * Update patch.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 10 Oct 2007 18:08:50 +0200

soprano (1.93.0~svn720955-1) unstable; urgency=low

  +++ Changes by Armin Berres:

  * Update patch to remove java backend.
  * Update *.install files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 04 Oct 2007 08:24:41 +0200

soprano (1.93.0~svn718014-1) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * New upstream snapshot.
    - Soprano2.
    - Now a client-server model, but both used on same computer.
  * Soname bump.
  * Patch away java backend and remove jar files from upstream.
  * Update copyright.

  +++ Changes by Armin Berres:

  * Add dependency of libsoprano-dev on the binary version of libsoprano4.
  * Add conflict of libsoprano4 with libsoprano3.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Change s/Qt/Qt4/ in descriptions.
  * Add new build-dep on libclucene-dev.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 28 Sep 2007 00:38:03 +0200

soprano (0.9.0~snapshot20070728-1) unstable; urgency=low

  * First upload to Debian. (Closes: #422206)

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Some minor changes for package polishing.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 28 Jul 2007 02:03:40 +0200
